/*
 Theme Name:     Sydney (child theme)
 Theme URI:      http://athemes.com/theme/sydney
 Description:    Child Theme created from Sydney by the Webtown Wordpress plugin.
 Author:         aThemes
 Author URI:     http://athemes.com
 Template:       sydney
 Version:        1.25c
 Is Child Theme: Yes
*/
.site-header {
    background-color: #1ba201;
    border-bottom: 5px solid #ecef03;
}

.roll-socials li a:hover, .roll-socials li a, .roll-button.light:hover, .roll-button.border, .roll-button, .roll-icon-list .icon, .roll-icon-box .icon, .owl-theme .owl-controls .owl-page span, .comment .comment-detail, .widget-tags .tag-list a:hover, .blog-pagination ul li, .hentry blockquote, .error-wrap #search-submit:hover, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, button, input[type="button"], input[type="reset"], input[type="submit"], .archive .team-social li a {
    border-color: #00bf23;
    display: none;
}
.town
{
display: none !important;
}


p
{
text-align: justify !important;
}